name: LogTestObjCLibrary
description: 'Tests logged errors'
language: objc
output: 'log_bindings.dart'
exclude-all-by-default: true
objc-interfaces:
  include:
    - LogSpamBaseClass
    - LogSpamChildClass
headers:
  entry-points:
    - 'log_test.m'
preamble: |
  // ignore_for_file: camel_case_types, non_constant_identifier_names, unnecessary_non_null_assertion, unused_element, unused_field
